363e8a2d0a59230b30639237273c3048?s=64 robinpokorny

grunt-legacssy

3 2 0

Fix your CSS for legacy browsers

Dependencies

Package Locked Requirement Latest Status Changelog
Npms css ~1.6.0 1.6.0

css

CSS parser / stringifier using css-parse and css-stringify

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms grunt ~0.4.1 0.4.4

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-clean ~0.5.0 0.5.0

grunt-contrib-clean

Clean files and folders.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-jshint ~0.8.0 0.10.0

grunt-contrib-jshint

Validate files with JSHint.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-nodeunit ~0.2.0 0.3.3

grunt-contrib-nodeunit

Run Nodeunit unit tests.

This dependency is not matching latest version. Please consider upgrading.